> ## Documentation Index
> Fetch the complete documentation index at: https://getyourfree.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Domains

> Returns a list of domains from the Domains Project.



## OpenAPI

````yaml GET /domainsproject/raw/refs/heads/main/index.json
openapi: 3.0.0
info:
  title: Mintilfy Domains
  version: 1.0.0
  description: Returns the list of domains maintained by the Mintilfy project.
servers:
  - url: https://raw.githubusercontent.com
security: []
paths:
  /domainsproject/raw/refs/heads/main/index.json:
    get:
      summary: Fetch Mintilfy domains list
      description: Returns a list of open domain configurations from Mintilfy.
      operationId: getMintilfyDomains
      responses:
        '200':
          description: A JSON array of domain configurations
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    description:
                      type: string
                    domain:
                      type: string
                    subdomain:
                      type: string
                    owner:
                      type: object
                      properties:
                        repo:
                          type: string
                          format: uri
                        email:
                          type: string
                          format: email
                      required:
                        - repo
                        - email
                    record:
                      type: object
                      additionalProperties:
                        type: array
                        items:
                          type: string
                      description: DNS records like A, AAAA, MX, TXT, etc.
                    proxied:
                      type: boolean
                  required:
                    - domain
                    - subdomain
                    - owner

````